@media screen and (min-width: 577px) {
body {
    margin: 0;
    padding: 0;
}

.main-container {
    width: 100%;
    height: 100vh;
    background: rgba(53, 91, 62, 1);
    display: flex;
    justify-content: center;
    align-items: center;
}

.content-container {
    width: 1296px;
    height: 714px;
    border-radius: 24px;
    background: rgba(255, 255, 255, 1);
    box-shadow: 0px 72px 80px -48px rgba(34, 58, 40, 1);
    display: grid;
    grid-template-columns: 40% 60%;
    border-radius: 10px;
}

.left {
    display: flex;
    flex-direction: column;
    gap: 30px;
    justify-content: center;
    padding-left: 10%;
    padding-right: 10%;
}

.logo-mobile {
    display: none;
}

.logo-desktop {
    display: flex;
    flex-direction: row;
    gap: 30px;
}

.logo-name-d {
    font-family: "Inter";
    font-size: 32px;
    font-weight: 600;
    line-height: 32px;
    letter-spacing: 0em;
    text-align: left;    
    color: rgba(53, 91, 62, 1);
}

.title {
    font-family: "Inter";
    font-size: 24px;
    font-weight: 600;
    line-height: 36px;
    letter-spacing: 0em;
    text-align: left;
    color: rgba(53, 91, 62, 1);
}

.greeting {
    font-family: "Inter";
    font-size: 16px;
    font-weight: 400;
    line-height: 16px;
    letter-spacing: 0em;
    text-align: left;
    color: rgba(88, 116, 94, 1);
}

.login {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.login-label {
    font-family: "Inter";
    font-size: 16px;
    font-weight: 600;
    line-height: 16px;
    letter-spacing: 0em;
    text-align: left;
    color: rgba(47, 61, 76, 1);
}

.email, .password {
    font-family: "Inter";
    padding-left: 10px;
    width: 100%;
    height: 56px;
    font-size: 16px;
    border-radius: 8px;
    box-sizing: border-box;
    border: 2px solid rgba(184, 214, 191, 1);
    color: rgba(53, 91, 62, 1);
}

.email::placeholder, .password::placeholder {
    font-family: "Inter";
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0em;
    text-align: left;
    color: rgba(53, 91, 62, 1);
}

.password {
    cursor: pointer;
}

.option {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-end;
    font-family: "Inter";
    width: 100%;
    font-size: 16px;
    font-weight: 400;
    line-height: 16px;
    letter-spacing: 0em;
    color: rgba(53, 91, 62, 1);
}

.forgot-pass {
    color: rgba(53, 91, 62, 1);
}

.button-option {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.login-button {
    width: 45%;
    height: 60px;
    font-family: "Inter";
    font-size: 16px;
    font-weight: 400;
    line-height: 16px;
    letter-spacing: 0em;
    text-align: center;
    background: rgba(53, 91, 62, 1);
    color: white;
    border-radius: 8px;
}

.signup-button {
    width: 45%;
    height: 60px;
    font-family: "Inter";
    font-size: 16px;
    font-weight: 400;
    line-height: 16px;
    letter-spacing: 0em;
    text-align: center;
    border: 1px solid rgba(53, 91, 62, 1);
    background-color: white;
    color: rgba(53, 91, 62, 1);
    border-radius: 8px;
}

.login-button:hover, .signup-button:hover {
    background-color: rgba(245, 219, 196, 1);
    color: black;
}

.right {
    background-color: rgba(245, 219, 196, 1);
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.ilustration {
    width: 500px;
    height: 377px;
}

.footer {
    display: flex;
    flex-direction: row;
    gap: 10%;
    justify-content: center;
    color: rgba(53, 91, 62, 1);
    align-items: flex-end;
}

.footer-text {
    font-family: "Inter";
    font-size: 16px;
    font-weight: 400;
    line-height: 16px;
    letter-spacing: 0em;
    text-align: left;
    color: rgba(88, 116, 94, 1);
}

.socials {
    display: flex;
    flex-direction: row;
    gap: 20px;
    justify-content: center;
}

.footer-socials {
    font-family: "Inter";
    font-size: 14px;
    font-weight: 500;
    line-height: 14px;
    letter-spacing: 0em;
    color: rgba(53, 91, 62, 1);
}
}